{{ form_start(form) }}
    {{ form_row(form.schoolYear,{'label':'Année scolaire'}) }}
    <button class="btn btnColor"><i class="fas fa-save"></i> {{ button_label|default('Enregister') }}</button>
{{ form_end(form) }}


